<?php
define('HEADING_TITLE','Notice');
define('JS_ERROR_NO_RECIPIENTS','No Recipient found.');
define('JS_CONFIRM_REALLY_DELETE','Delete selected notes?');
define('JS_CONFIRM_REALLY_MARK','Mark selected Notes as read?');
define('NOTICE_OVERVIEW','Notice Overview');
define('NOTICE_CALENDAR','Calendar');

define('ADDFOLDER_TITLE','Add new Directory');
define('ADDFOLDER_INTRO','Please choose a name for the new Directory');

define('FOLDERADD_LINK_TITLE',ADDFOLDER_TITLE);
define('FOLDERDELETE_LINK_TITLE','Delete Directory?');

define('VIEW_CALENDAR','View Calendar');

define('DELFOLDER_INTRO','If you delete this Directory, all notes inside also deleted.');
define('DELFOLDER_TITLE','Delete Directory %s');

define('TEXT_ADDTERMIN','Add Reminder');
define('EDITLINK_TITLE','Add new note');

define('MARK_ALL','Select all');
define('DEMARK_ALL','De-Select all');
define('TEXT_CHOOSE_RECIPIENT','Choose recipients');
define('BUTTON_CLOSE','Close');
define('NOTE_CAPT','Header');
define('NOTE_FROM_DATE','Note from:');
define('NOTE_RECIPIENT','Sender:');
define('NOTE_EMPFAENGER','Recipient');
define('NOTE_TERMIN','Reminder-Date:');
define('NOTE_TERMIN_INTRO','Wann soll an diese Notiz erinnert werden?');
define('NOTE_TERMIN_ADD_INTRO','Remind this note');
define('BUTTON_SAVE_TERMIN','Save Reminder Date');
define('BUTTON_DELETE_TERMIN','Delete Reminder Date');
define('NOTE_NOTE','Note');
define('BUTTON_NOTE_SAVE','Save note');
define('NOTE_QUICKNOTE_SUBJECT','follow-up');
define('QUICKNOTE_TITLE','Add new Quick-Note');
define('QUICKNOTEADD_LINK_TITLE','Add a Quick-Notiz');
define('QUICKNOTEADD_CLOSE',BUTTON_CLOSE);
define('ERROR_SAVE_NOTE','Error: Please fill in all fields.');
define('SUCCESS_SAVE_QUICKNOTE','Quicknote saved.');
define('NOTE_PFLICHTFELDER','This fields must be filled.');
define('TEXT_PLEASE_CHOOSE','Please choose');
define('TEXT_MARK_AS_READ','Mark as read');
define('MOVE_TO_FOLDER','Move to folder');
define('MAIN_FOLDER','Main Folder');
define('TEXT_GOTO','Go to');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_CAPT','Title');
define('TABLE_HEADING_DATE','From');
define('TABLE_HEADING_FROM','Sender');
define('TABLE_HEADING_TERMIN','Reminder');
define('TABLE_HEADING_RECIPIENT','Recipients');

define('NO_SAVED_TERMINE','Nothing saved');
define('TERMINE_AM','Reminder at');
define('AT_MONTH',' in that month');
define('NUM_TERMINE',' Reminders');